[KCM Locale]
Name=Comoros
Name[ar]=جزر القمر
Name[be]=Каморы
Name[bg]=Коморски острови
Name[bn]=কমোরস
Name[br]=Komoros
Name[bs]=Komori
Name[cs]=Komory
Name[cy]=Ynysoedd Y Comoros
Name[da]=Comorerne
Name[de]=Komoren
Name[el]=Κομόρες
Name[eo]=Komoroj
Name[et]=Komoorid
Name[fa]=کوموروس
Name[fi]=Komorit
Name[fr]=Comores
Name[ga]=Na Comóir
Name[he]=קומורוס
Name[hi]=कोमोरो
Name[it]=Comore
Name[ja]=コモロ
Name[ko]=코모로
Name[lo]=ສີ
Name[mk]=Коморски острови
Name[mn]=Соморос
Name[mt]=Komoros
Name[nb]=Komorene
Name[nds]=Komoren
Name[nn]=Komorane
Name[pa]=ਕੋਮੋਰੋਸ
Name[pl]=Komory
Name[ru]=Коморские острова
Name[se]=Komorot
Name[sl]=Komori
Name[sr]=Комора
Name[sr@Latn]=Komora
Name[sv]=Komorerna
Name[ta]=காமாரோஸ்
Name[tg]=Коморос
Name[th]=โคโมรอส
Name[tr]=Komoros
Name[uk]=Коморські острови
Name[uz]=Коморос
Name[wa]=Comores
Name[zh_TW]=葛摩
Region=southafrica
Languages=fr,ar
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=0
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
